/* Copyright 2009 Palm, Inc.  All rights reserved. */

var MenuController = Class.create ({
	initialize: function() {
		
	}
});	

MenuController.showHelp = function() {
    new Mojo.Service.Request('palm://com.palm.applicationManager', {
		method: 'open',
		parameters: {'id': 'com.palm.app.help',params: {'target': 'http://help.palm.com/phone/index.html'}}});
};

MenuController.showPrefs = function(stageController) {
    new Mojo.Service.Request('palm://com.palm.applicationManager', {
		method: 'open',
		parameters: {
            'id': "com.palm.app.phoneprefs",
        },
    });
};

MenuController.showRingtones = function(stageController){
	new Mojo.Service.Request('palm://com.palm.applicationManager', {
		method: 'open',
		parameters: {
			'id': "com.palm.app.soundsandalerts",
		},
	});
};